{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`MEMO`,\nt1.`NUMSEQRULECODE`,\nt1.`NUMSEQRULEID`,\nt1.`NUMSEQRULENAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `NUMSEQRULE` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2021-01-28 23:13:24",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2021-01-28 23:13:24",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2021-01-28 23:13:24",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2021-02-01 19:06:39",
    "expcode" : "t1.`MEMO`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "MEMO"
  }, {
    "createdate" : "2021-02-02 19:46:13",
    "expcode" : "t1.`NUMSEQRULECODE`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "NUMSEQRULECODE"
  }, {
    "createdate" : "2021-01-28 23:13:24",
    "expcode" : "t1.`NUMSEQRULEID`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "NUMSEQRULEID"
  }, {
    "createdate" : "2021-01-28 23:13:24",
    "expcode" : "t1.`NUMSEQRULENAME`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "NUMSEQRULENAME"
  }, {
    "createdate" : "2021-01-28 23:13:24",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2021-01-28 23:13:24",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ]
}